Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 20:10:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hamza khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamza khan Bot:  Hi Hamza Khan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521490511            12:01 AM, 27th Apr                     hamza khan                    I just want to know the email address of max fashion           12:01 AM, 27th Apr                   Hamza                   Hi Hamza,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:03 AM, 27th Apr                   Hamza                   You can contact the support team on [email-masked]           12:07 AM, 27th Apr                   Hamza                   Is there anything else I can help you?            12:07 AM, 27th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2459917